html, body {
    background-color: #585c64;
    height: 100%;
    margin: 0;
}

.App {
    text-align: center;
    min-height: 100%;
}

.App-logo {
    height: 10vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.listErr {
    list-style-type: none;
    color: #822222;
}

.grid-container {
    display: grid;
    grid-template-columns: 200px 200px;
    padding: 10px;
    text-align: left;
    width: 450px;
    margin:auto;
}
  
.grid-item {
    padding: 10px;
    text-align: left;
}
